@media all and (max-width: 900px){
    body {
      width: 100%;
    }
    .insideblock  { float:none !important; width: 100% !important; text-align: center; display: inline-block;}
    .henkilosisus { width: 20% !important; display:inline-block; text-align: center; float:left;}
    .serviceliftbox{
      margin-left:10px;
      width: 200px;
      background-color: #fd9827 !important; 
    }

  .js #mainmenu {
    display:none;
  }
  .js .slicknav_menu {
    display:block;
    width: 100%;
    position:absolute;
    z-index: 199 !important;
  }

  .page_item { display: none; }
  .logoplace{
    margin-left:0px;
    margin-top:-24px;
    float:left;
    z-index: 350 !important; 
    min-width: 250px;
    position:absolute;
  }



}
  .naviplace{float:left;margin:0px;margin-left:70px;}

  @media (min-width:600px) {
    body {
      width:100%;
    }
    .logoplace img{
      z-index: 255 !important;
    }
      .servicepickup img{
        width: 100;
        display: block;
      }
      .servicepickup{
        display: block;
    width:100%;height:100%;margin-left:0px;
  }